jpeg2swf(1)

NAME
jpeg2swf - convert one or more pictures to swf

Synopsis
jpeg2swf

DESCRIPTION
Takes a number of jpeg files and converts them to a swf movie, one picture per frame.

(SWF files are animation files which can be displayed in Web Browsers using the Flash Plugin)

OPTIONS

-h, --help
    Print short help message and exit

-V, --version
    Print version info and exit

-o, --output filename
    Explicitly specify output file. (Otherwise, output will go to stdout / output.swf)

-q, --quality quality
    Set JPEG compression quality (1-100)

-r, --framerate rate
    Set movie framerate (100/sec)

-v, --verbose level
    Set verbosity level (0=quiet, 1=default, 2=debug)

-X, --width scale
    Force movie width to scale (default: autodetect)

-Y, --height scale
    Force movie height to scale (default: autodetect)

AUTHORS
Rainer Böhme <rfxswf@reflex-studio.de>

Matthias Kramm <kramm@quiss.org>